@charset "UTF-8";

div#srm_form_area { padding:20px; }
.srm_container_label { margin-bottom:20px; padding-left:10px; border-left:5px solid #cc0000; font-size:120%; font-weight:bold; }
.srm_information { padding:5px; background:#eee; font-size:80%; }
.srm_error_message_list { margin-bottom:20px; font-size:80%; color:#ff0000; }
.srm_must_item { font-weight:bold; color:#ff0000; }
.srm_hearing_list_label { margin-bottom:10px; padding:0px 2px 5px 2px; border-bottom:2px solid #ccc; font-size:90%; font-weight:bold; }
.srm_notice { font-size:80%; color:#aa5500; }
#srm_form_area table.srm_input_table { width:100%; margin:0 auto 20px auto; border-top:1px solid #ccc; border-left:1px solid #ccc; text-align:center; }
#srm_form_area table.srm_input_table th,
#srm_form_area table.srm_input_table td { padding:5px 10px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; text-align:left; font-size:80%; }
#srm_form_area table.srm_input_table th { width:35%; background:#f0f0f0; font-weight:normal; }
#srm_form_area table.srm_input_table th p { margin:5px 0 0 0; }
.srm_action_button { text-align:center; margin-left:auto; margin-right:auto; }
.srm_action_button input { width:100px; height:30px; }
.srm_input_text,
.srm_textarea { width:98%; }
.srm_textarea { height:100px; }
.srm_input_text_name,
.srm_input_text_number { width:80px; }
.srm_input_text_zip,
.srm_input_text_phone { width:40px; }


